<?xml version="1.0"?>
<!-- This file is part of health_sisa_census module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<form>
    <label name="start_date"/>
    <field name="start_date"/>
    <label name="end_date"/>
    <field name="end_date"/>    
</form>
